commit 48000a27d595dfe359aef35192cb7b3145db3cba
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 17:47:00 2013 +0200

    Updates for release.

commit ef184915ee033dec4084f3d762c81c2b130a2629
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Apr 3 22:33:51 2013 +0100

    Bugfix in icon/pixbuf resizing code.
    
    Icons were occasionally stretched to unnatural aspect ratio.
    This could be observed e.g. in applications menu plugin in multi-row
    panels and/or non-square icons.
    
    (cherry picked from commit 65e9712bdd3f1f7013856ff8af0e311a57fa8d34)

commit a51135ef6b529e53462ed4e06825f28dcbe1d5b2
Author: Carlos Silva <r3pek@r3pek.org>
Date:   Fri Dec 14 00:14:36 2012 -0100

    Fix icons not probably resizing when requested.
    
    Looks like gdk_pixbuf_new_from_file_at_scale and gdk_pixbuf_new_from_file_at_size really don't scale the image leaving the image loaded with its original size. So, just load the file without any scale and let the scale be done later on the function.
    
    Signed-off-by: Carlos Silva <r3pek@r3pek.org>
    (cherry picked from commit 48e1016394fa6bdb1d708823a23a12641482a561)

commit 4294d606bdd87b94ab6ebc22b9ea2d1c92dd2e45
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:20:16 2013 +0100

    Autotools updates.
    
    (cherry picked from commit d4c4c5a745db93acb341879ec18adcc795df8507)

commit 217e17d630271b1bf5ab6fa5300a33b884faddea
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 13:20:45 2012 +0100

    Ignore GVarueArray compiler warning.
    
    (cherry picked from commit 078ef77ff384a6a3c0035d4c8101769627767ea8)

commit 1965297cc4b9e1e50e90fa2b04c96fa833592737
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 22:30:08 2012 +0100

    Use G_ENABLE_DEBUG to set fatal messages.
    
    (cherry picked from commit 20cf9e8256bf41814aee2e6662c6c3d2527c3f80)

commit eb60ba80bb8ccde40bc0a5ce1677457f63a887d2
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Thu Oct 11 00:20:44 2012 +0100

    Fixed DnD markers with non-square small items.
    
    (cherry picked from commit 478c43e89b291e89f726d43a861e1266e0fa5905)

commit 31f9236eff7a8221a811966e0d5201c1c8877757
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 22 11:43:51 2012 +0200

    Actions: Fix logic of session saving (bug #8857).
    
    (cherry picked from commit 17643fd28f499691ae97503eb58755b4b9fabb53)

commit 6ef607c51d1a115e398ff5a13eb67a583d15faff
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 7 18:27:08 2012 +0200

    Panel: Emit save signal for plugins.
    
    Save every 10 minutes and on shutdown.
    
    (cherry picked from commit 89cfd5293f0306721f19fe6216637f3aca90372f)

commit dd5c7fbfdca303357803d2e5a5642bcdd08eb21a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 4 17:36:03 2012 +0200

    Libxfce4-panel: Fix typo in the API docs.
    
    (cherry picked from commit 8cac8de7da95a0e0fc1f1eb6a23c9a341f68c77a)

commit 122bf6799094b0608508ccd34f7ddc75a9f98418
Author: Rickard Larsson <larsson@odus.se>
Date:   Wed Mar 20 10:24:41 2013 +0100

    l10n: Updated Swedish (sv) translation to 79%
    
    New status: 308 messages complete with 16 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dec7e90ba731e937ba505c84bf76fcdb69b383f1
Author: larsson <larsson@odus.se>
Date:   Sun Mar 17 21:21:01 2013 +0100

    l10n: Updated Swedish (sv) translation to 76%
    
    New status: 296 messages complete with 28 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90d3399882b374aab774789cdc028c1b01296f6b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jan 25 16:10:45 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b077efd55ee87c2081c2196acf38c08791a5edd
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 13:39:26 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a0fc11c874380b97b260d82cdf0ac821e6dcdf9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 12:15:06 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 397 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aeb6833c85bdccee76f16465814bb1143ce79037
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 09:09:58 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32a45c634426f52d87af07044caec3abd1fb754d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 9 22:18:08 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 397 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 436cd896cac4b7fdaef40ca228a2ed4a49945692
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 9 12:42:52 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad4c9fbced6f26600a0006af0680dae4bf29e431
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 9 10:01:02 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6178882901ae1df93e09b0e4d97d0b46ee999727
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 8 19:20:17 2013 +0100

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 024c5f000f2f7545a46b6105352c8a077df4cf87
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jan 8 09:38:56 2013 +0100

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 335 messages complete with 0 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b92579a6a961cdbac890c69be9bcdff879adf1c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 3 10:59:25 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e2b0870daab8351f9cbfee76a89f353f9d06fd6a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Dec 30 22:24:19 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 99%
    
    New status: 384 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ab905b4321f2897f93251ba1094ae5a17e5689b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 10:46:39 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 97%
    
    New status: 378 messages complete with 4 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0820955fcfb51a206154531a41cae556979f9a4
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 10:26:46 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 96%
    
    New status: 375 messages complete with 4 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16bf5a1af4283660b343ca75b4c210d50cdbeb1c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 10:14:01 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 94%
    
    New status: 366 messages complete with 4 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a24382f1bfc0ae6cf52db927a8d8f4d0d72b1a7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 09:43:17 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 91%
    
    New status: 356 messages complete with 4 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a350885233c6818cded43d0c4f74cb238415a4e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 09:19:37 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 85%
    
    New status: 331 messages complete with 4 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4eeeeaeeeb0647182b0d760cdfcec98145c032be
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Dec 25 08:50:10 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 77%
    
    New status: 299 messages complete with 4 fuzzies and 84 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6593b613bafa71e90d7fb74161f6c222ee2e3a5d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 22:15:56 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 67%
    
    New status: 263 messages complete with 4 fuzzies and 120 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cba4e4357c8135de041c8519af1c19f9d469ffdc
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 21:59:21 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 59%
    
    New status: 231 messages complete with 4 fuzzies and 152 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4523511bd051af43990a3b07bdf57773a888c9fb
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 21:11:12 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 47%
    
    New status: 183 messages complete with 4 fuzzies and 200 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6dcb18f678ae7c9b3fa4b994bb566eebb905ad2
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 20:23:26 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 43%
    
    New status: 169 messages complete with 4 fuzzies and 214 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2474e53bb6ca8e0e1341c1dd3d9937f83a0ce62
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 19:30:34 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 30%
    
    New status: 119 messages complete with 4 fuzzies and 264 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3043ee10ade0238a7ebc8f20a5952579b1fda1cc
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 18:40:44 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 20%
    
    New status: 80 messages complete with 8 fuzzies and 299 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c102a21a69864e47be8471694b4109a1fd44d1ee
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Dec 24 18:14:00 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 9%
    
    New status: 38 messages complete with 50 fuzzies and 299 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83ea864acd901e1d741e00589fad73b0f865588d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 3 23:29:08 2012 +0100

    l10n: Updated Croatian (hr) translation to 85%
    
    New status: 332 messages complete with 0 fuzzies and 55 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49a9fdbbf0ec514f2cefd9291764032ffb220949
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Nov 9 14:07:47 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f769409502cb62e91fa2946ac0c8c25288d710f3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:00:08 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cdeb98fd884e2bf193f54de54b1943d5185c61b6
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Fri Sep 14 10:07:33 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e680b70c67c232a45b38484d426c5db1515c81f
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Aug 12 17:00:05 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d311de5c407a16ea5b3593b24d5471292e3963ee
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Aug 4 01:49:38 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35edf42f740938473ec3c2dab737e50035449faf
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:05:34 2012 +0200

    l10n: Updated Uyghur (ug) translation to 92%
    
    New status: 359 messages complete with 0 fuzzies and 28 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22480624e6e61a51565355302a61384e49a45cc6
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 12 07:50:29 2012 +0200

    l10n: Updated Uyghur (ug) translation to 70%
    
    New status: 273 messages complete with 0 fuzzies and 114 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a510b232680869d41edb473a3e6c2e1d5210d24
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Tue Jun 12 09:07:27 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0815c96162dc3e55a2404b601696637240f90691
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jun 9 11:19:52 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df397f31974ac3f337f0b263944286ae39dc23e6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun May 13 21:38:16 2012 +0200

    l10n: Updated Croatian (hr) translation to 85%
    
    New status: 332 messages complete with 0 fuzzies and 55 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8df0746e3de6ff41482cbe16b4de69d02ccb0fd2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun May 13 03:09:43 2012 +0200

    l10n: Updated Croatian (hr) translation to 85%
    
    New status: 332 messages complete with 0 fuzzies and 55 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82b417fb51c0aba164b477fc71442c99a6d7ee20
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 11 21:04:54 2012 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 332 messages complete with 0 fuzzies and 55 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 362a358cbc05081b20a957b87d99605ed9fdb060
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon May 7 00:06:06 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a5c306259bb0a7d32536c5b2295e07bb3e7f113
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon May 7 00:01:42 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 383 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 235b1b992361382ce4d06fa121da8d9e17b2c987
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 18:10:26 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c2fb3dacc6797be1586a81eccaa885c1a6e6b7a
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 16:18:13 2012 +0200

    l10n: Updated Turkish (tr) translation to 99%
    
    New status: 385 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4be3105e469adf5c030b02fecd4b13ae5ff9167
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 16:17:10 2012 +0200

    l10n: Updated Turkish (tr) translation to 99%
    
    New status: 384 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9be7afd63f2f7e531145ceeaf0bb6ebd4c107c47
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 16:13:57 2012 +0200

    l10n: Updated Turkish (tr) translation to 98%
    
    New status: 383 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b65fc62bdc9078546c30610358752486479e901
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 16:11:05 2012 +0200

    l10n: Updated Turkish (tr) translation to 97%
    
    New status: 377 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f0a8a9666d30f03457529d2719945e0c3c1af4b
Author: necdetyucel <necdetyucel@gmail.com>
Date:   Sun May 6 15:38:09 2012 +0200

    l10n: Updated Turkish (tr) translation to 96%
    
    New status: 375 messages complete with 12 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc59b78faebfc1c756a127c1985f8a9fe0bfa772
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Sun May 6 13:47:22 2012 +0200

    l10n: Updated Turkish (tr) translation to 96%
    
    New status: 373 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1eed42de8d8cd24af65a2673e5571ba9eb854d2b
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Sun May 6 13:20:07 2012 +0200

    l10n: Updated Turkish (tr) translation to 95%
    
    New status: 368 messages complete with 19 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bac9f333183097a13f7fbfd081dc0d9fdbcf88c8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:33:31 2012 +0200

    Post release tag bump.

commit 40e368035e0814d7401eee0d01aaa18cbe3cc597
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:31:33 2012 +0200

    Updates for release.

commit 4d9f193f5195f4c62f9abf5a49a55488f9d6c1b3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:35:14 2012 +0200

    Migrate: Don't try to migrate already migrated plugin (bug #8778).
    
    If the migration fails, don't reset the action type but
    abort instead.

commit 4d4972b533409b5ea43658e05d31ec8066728e57
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:55:04 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dee6b780228459c45a736b38589fe2cd0e793880
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 21:11:06 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25d6c24ddffed2e894cebbf4262c5aa9bcf4aae6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 27 17:52:01 2012 +0200

    Migrate: Use correct pointer for action migrate (bug #8781).

commit 7d23872d60646d0283cb0ff2599426d55b9b5844
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:25:28 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cef93583e2d9e1140255dbdf98c20c63e9e7f586
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:36:18 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e853a05d03eb83786ef5f103e0ca7fa0fc6714a8
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:23:55 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 869b490f9334a721c91e04b393409e7f3f03a443
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Apr 24 12:17:32 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a01ba63de9b25af7435d7d6e3fa30fe4fc2a36ff
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 16:55:15 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f703f64b4de98233825eb0b68bc421fb179db87
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 16:41:55 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3399ce4677a2acbe3bccb4442ff8aa2c9a8be908
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:00:14 2012 +0200

    l10n: Updated Galician (gl) translation to 90%
    
    New status: 352 messages complete with 13 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 888a0395ec9e4d5516dcd5f571c8e04880fb5b25
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:59:01 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a272c4f9d90b5037612ebe4591b535b866715d5
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sun Apr 22 22:36:58 2012 +0200

    l10n: Updated Polish (pl) translation to 4%
    
    New status: 17 messages complete with 121 fuzzies and 249 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50ec2111647986133140b4de4e45241e38dfc1e2
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sun Apr 22 22:22:54 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 373 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61456edb54e009d634ad0a36f577d1851961024b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 22:22:43 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 034e933fc1a4f8445cd00db70a3d750b19645ffd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:46:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce1177102e5a8299dc075616607e6332b0464720
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 21:41:56 2012 +0200

    Restore child properties when moving a plugin.

commit c8d153ec547f3d585ff44f96b9266f30a5bff506
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sun Apr 22 21:32:55 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 374 messages complete with 13 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ef4b83254b3caca3a0a288bcd018636c3d48235
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 20:29:17 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb28ae7248a56b0e34b5a2902d600b769ead18ae
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 20:19:30 2012 +0200

    Use correct LGPL licenses in the libs.

commit c44587b15e5869a95d353b58e30dd6581fc26a69
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 17:59:23 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8de5537ce0b7963bccbc15c47df3d1dfccce726
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:57:37 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f244c37bbb1cea5c81be7c68fb2b1cd9422cf1cb
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Thu Apr 19 20:26:47 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 681 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89d015f964075f913b2349db7c5780bdbf34bfb8
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:27:51 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59be88310c0075c19ff7dfcc776f229b321f1755
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 18 16:14:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48bb508420e6585e8c7d5bd84e911c11a917d9db
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:04:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d690c032f51210c0d5cda562fe25f090b72d9c3
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:22:40 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 384 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75faba5f1734800a405a19500e597b5ae3992728
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 00:20:43 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9314d33db8ecd04c8df6465c55c17c0d3628898f
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Apr 15 21:46:05 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f72437dff5508d4a684bd729ee76dd7d06827964
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 14:09:49 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b2f021610f986b511d7e33b3bd9885d2afab312
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 14:08:25 2012 +0200

    l10n: Updated French (fr) translation to 99%
    
    New status: 386 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20bb6fc650af1c1c3657cea021b730fd62a82d25
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Apr 15 12:10:45 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58b5c955384d094eb7fef162679df8ff76fa88b4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:51:32 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84c4d12e2a3758f9c9a94300628bc640cc2e7dfd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 15:06:39 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa06d2a73c84b9ed7c7c6eda4019ed1d8be7c9ae
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:49:37 2012 +0200

    Post release tag bump.

commit 41f37060ca4b89f1ae050e7f8f972db0a7ee521c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:46:26 2012 +0200

    Updates for release.

commit 9c0fee2cd46a5083b086e5d68c82cc9726cae3c1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:42:50 2012 +0200

    Bump version-info of libxfce4panel.
    
    Some API was removed or changed, so packagers need to
    rebuild every plugin against the new panel.
    Enforce this by bumping the library version.

commit 58769ecd756d2fab5537e113e786b788eb26f998
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 00:03:30 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd26b81388cadd7e67db8302b36b068e60a297a6
Author: martinamca <martinamca@gmail.com>
Date:   Fri Apr 13 23:53:07 2012 +0200

    l10n: Updated Turkish (tr) translation to 86%
    
    New status: 333 messages complete with 54 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6589f0aee8be8e021eff28f051cf41bc9597e692
Author: martinamca <martinamca@gmail.com>
Date:   Fri Apr 13 23:52:14 2012 +0200

    l10n: Updated Turkish (tr) translation to 85%
    
    New status: 331 messages complete with 54 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee96a179c84eaea3e87b00c1034832682f563b0b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:59:50 2012 +0200

    Clock: Fix compiler warning (bug #8648).

commit 817439ea720ae5ca2d6fea0e547f237dd4c6af73
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:53:41 2012 +0200

    Actions: Fix mnemonics conflict (bug #8657).

commit 2025534504277c2d79e8278f877fa8d6140c5b70
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:07:57 2012 +0200

    Check for sed using a macro.

commit 83fecb1e4296fdc798d9825c58464cf60058c925
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:54:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad918d6352b6c0b21f97bbf76b37fb498bfb967a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:38:40 2012 +0200

